&apt-docinfo;

apt-cdrom 8

# apt-cdrom utilidad APT para administración del CDROM

          apt-cdrom
          -hvrmfan
          -d=<replaceable/cdrom punto_de_montaje/</>
          -o=<replaceable/cadena de configuración/</>
          -c=<replaceable/fichero/</>

             add
             ident

## Descripción

<command/apt-cdrom/ se usa para añadir un CDROM nuevo a la lista de recursos disponibles de APT. <command/apt-cdrom/ determina la estructura del disco, corrige varios errores de grabación posibles y verifica los ficheros con los índices. <para> Es necesario usar <command/apt-cdrom/ para añadir CDs al sistema APT, no puede hacerse manualmente. Además cada unidad de un conjunto de discos debe de ser analizada por separado para detectar los posibles errores de grabación.

<para> A menos que se de una de las opciones <option/-h/, o <option/--help/ una de las siguientes órdenes deben de estar presentes.

<VariableList>

add

- <literal/add/ para añadir un disco nuevo a la lista de recursos. Desmontará el dispositivo de CDROM, pedirá que se inserte un disco y procederá a analizar y copiar los ficheros de índices. Si el disco no contiene el directorio apropiado <filename>.disk/ se mostrará un mensaje descriptivo.

  APT usa un identificador de CDROM para reconocer que disco está actualmente en la unidad lectora y mantiene una lista de estos identificadores en `&statedir;/cdroms.list`

ident

- Una herramienta de depuración para informar de identidad del disco actual así como del nombre guardado.

## Opciones &apt-cmdblurb;

<option/-d/</>
<option/--cdrom/</>

  Punto de montaje. Especifica el lugar donde se debe montar el cdrom. Este punto de montaje debe estar listado en `/etc/fstab y configurado correctamente. Opción de Configuración: <literal/Acquire::cdrom::mount/. </VarListEntry>`

<option/-r/</>
<option/--rename/</>

  Renombrar un disco. Cambia la etiqueta de un disco. Esta opción hará que <command/apt-cdrom/ pregunte una nueva etiqueta. Opción de Configuración: <literal/APT::CDROM::Rename/. </VarListEntry>

<option/-m/</>
<option/--no-mount/</>

  No montar. Evita que <command/apt-cdrom/ monte y desmonte el punto de montaje. Opción de Configuración: <literal/APT::CDROM::NoMount/. </VarListEntry>

<option/-f/</>
<option/--fast/</>

  Rápido. Asumir que los ficheros con los paquetes son válidos y no comprobar todos los paquetes. Esta opción sólo se debe de usar si <command/apt-cdrom/ comprobó el disco con anterioridad y no detectó ningún error. Opción de Configuración: <literal/APT::CDROM::Fast/. </VarListEntry>

<option/-a/</>
<option/--thorough/</>

  Comprobación meticulosa de los paquetes. Esta opción puede ser necesaria con algunos discos viejos de Debian 1.1/1.2 que tienen los ficheros de los paquetes en lugares extraños. Tardará mucho más en analizar el CD, pero encontrará todos los paquetes.

<option/-n/</>
<option/--just-print/</>
<option/--recon/</>
<option/--no-act/</>

  No cambiar nada. No cambiar el fichero &sources-list; y no escribir los ficheros de índices. Sin embargo sigue haciendo todas las comprobaciones. Opción de Configuración: <literal/APT::CDROM::NoAct/. </VarListEntry>

  &apt-commonoptions;

## Véase también

&apt-conf;, &apt-get;, &sources-list;

## Diagnósticos

<command/apt-cdrom/ devuelve cero en una operaciones satisfactorias, el decimal 100 en caso de error. </RefSect1>

&manbugs; &manauthor;

### TRADUCTOR

Traducción de Rubén Porras Campo <debian-l10n-spanish@lists.debian.org>